APP_NAME=Laravel
APP_ENV=testing

APP_KEY=base64:utnZQgraE9iHT+4xCoDP2p7MdQmBweGyP0b6Mp1ksds=
JWT_SECRET=4DlpggxJJeV1nVeHPPf83mSGsoJEmA8bpuSFdFN0VCvwqkE084iYOqoed0q47Ee2

DB_CONNECTION=mysql
DB_HOST=mysql
DB_PORT=3306
DB_DATABASE=ci_test_exchange
DB_USERNAME=ci
DB_PASSWORD=bi9y@T8r
